/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Borel&family=Kosugi+Maru&display=swap');

html {
  scroll-behavior: smooth;
}

body {
  letter-spacing: 0.05em;
  font-size: 16px;
  font-family: "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN",
               "Noto Sans JP", "Yu Gothic", "Meiryo", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,h2,h3,h4 {
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
}

main p {
  line-height: 1.7;
}

img {
  max-width: 100%;
  height: auto;
}

a:hover,
a:active {
  opacity: 0.6;
}

/*  */

main .secBox {
  position: relative;
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 5rem 0;
}
main .secBox::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  height: 10px;
  border-top: 1px dotted #000;
}

.inlineBlk {
  display: inline-block;
}

.taC {
  text-align: center !important;
}
main p.taC:has(img) {
  margin: 2rem 0;
}

/**/
main h2 {
   margin: 0 0 3rem;
}
main h2 .cate {
  display: block;
  font-size: min(5vw,18px);
  color: #613532;
  margin: 0 0 10px;
}
main h2 .text {
  display: block;
  font-size: min(6vw,34px);
}
main h2 .jobTag {
  display: inline-block;
  background-color: #f6da1b;
  border-radius: 100vh;
  font-size: min(5vw,18px);
  margin: 10px 0 0;
  padding: 8px 16px;
  line-height: normal;
}

.bgYel {
  background-color: #f6da1b;
}

.fEng {
  font-family: "Borel", cursive;
  font-weight: 400;
  font-style: normal;
  line-height: 0.9;
}
.bgText {
  position: absolute;
  top: -0.5em;
  left: -0.1em;
  color: rgba(255,255,255,0.6);
  font-size: min(10vw,120px);
}

@media screen and (max-width: 767px) {
  main p br:not(.fix) {
    display: none;
  }
}

/* #mainImg */
#mainImg {
  position: relative;
  padding: 60px 0 0;
}
#mainImg .imgBox {
  position: absolute;
  background: url("img/main_img_1.jpg") no-repeat right center;
  background-size: cover;
  border-radius: 20px 0 0 20px;
  top: 60px;
  right: 0;
  width: 95%;
  max-width: 960px;
  height: 360px;
  margin: 0 0 0 auto;
}
#mainImg .imgBox img {
  border-radius: 16px 0 0 16px; 
}
#pgTitle {
  position: relative;
  margin: 360px 0 0;
  padding: 0;
  background-color: #f6da1b;
  border-radius: 0 16px 16px 0;
}
#pgTitle .textBox {
  position: relative;
  margin: 0 auto;
  padding: 3rem 0;
  width: 90%;
  max-width: max-content;
  z-index: 5;
}
#pgTitle h1 {
  margin: 0 0 1.5rem;
  padding: 0;
  font-size: min(7.4vw,48px);
}
#pgTitle h1 .text {
  display: block;
  margin: 1rem 0 0;
  padding: 10px;
  font-size: min(5vw,20px);
  color: #613532;
  background-color: #fff;
  border-radius: 100vh;
  text-align: center;
}
#pgTitle p {
  margin: 1rem 0 0;
}

@media screen and (min-width: 840px) {
  #mainImg {
    min-height: 680px;
  }
  #mainImg .imgBox {
    width: 60%;
    height: 640px;
  }
  #pgTitle {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 50%;
    min-width: 620px;
    margin: 0 auto;
  }
  #pgTitle .textBox {
    max-width: 540px;
  }
}


/* #jobNav */
#jobNav {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 0 60px;
}
#jobNav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#jobNav ul li {
  margin: 0;
  padding: 10px 0;
  font-size: min(4vw,16px);
}
#jobNav ul li a {
  display: block;
  padding: 1rem 4%;
  color: #fff;
  text-decoration: none;
  background-color: #6e6000;
  border-radius: 6px;
  text-align: left;
}
#jobNav ul li .cateText {
  position: relative;
  display: inline-block;
  font-size: min(3.8vw,15px);
  margin: 0 0 5px;
  padding: 0 3em 0 0;
  text-align: left;
}
#jobNav ul li .cateText::after {
  position: absolute;
  top: 50%;
  right: 0.5em;
  content: "";
  width: 2em;
  height: 1px;
  background-color: rgba(255,255,255,0.5);
}

@media screen and (min-width: 640px) {
  #jobNav ul {
    display: flex;
    justify-content: center;
  }
  #jobNav ul li {
    margin: 0;
    padding: 10px;
    width: 30%;
  }
  #jobNav ul li a {
    text-align: center;
  }
  #jobNav ul li .cateText {
    padding-left: 3rem;
  }
  #jobNav ul li .cateText::before {
    position: absolute;
    top: 50%;
    left: 0.5em;
    content: "";
    width: 2em;
    height: 1px;
    background-color: rgba(255,255,255,0.5);
  }
  #jobNav ul li .text {
    display: block;
  }
}

/**/

#about #mainRead .bgText {
  top: 1.25rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  color: rgba(97,53,50,0.3);
}
#about > .imgBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 3rem calc(50% - 50vw);
  width: 100vw;
}

#about > .imgBox img:nth-of-type(1) {
  border-radius: 0 20px 20px 0;
  width: 95%;
  margin-bottom: 5%;
}
#about > .imgBox img:nth-of-type(2) {
  border-radius: 20px;
  width: 40%;
  margin-left: 5%;
}
#about > .imgBox img:nth-of-type(3) {
  border-radius: 20px 0 0 20px;
  width: 50%;
}

@media screen and (min-width: 480px) {
  #about > .imgBox img:nth-of-type(-n+3) {
    width: 31.3%;
    margin: 0;
  }
}
@media screen and (min-width: 768px) {
  #about #mainRead {
    text-align: center;
  }
}


/**/
#philosophy {
  position: relative;
  margin: 3rem 0;
  padding: 1.5rem;
  text-align: center;
  color: #613532;
}
#philosophy::before,
#philosophy::after {
  position: absolute;
  width: 100%;
  height: 4rem;
  content: "";
}
#philosophy::before {
  border-left: 2px solid;
  border-top: 2px solid;
  border-top-left-radius: 20px;
  top: 0;
  left: 0;
}
#philosophy::after {
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-bottom-right-radius: 20px;
  bottom: 0;
  right: 0;
}
#philosophy h3 {
  font-size: min(6vw,24px);
}
#philosophy p {
  text-align: left;
}
#philosophy p.sig {
  text-align: right;
  font-size: 0.9em;
}


/**/
.jobDesc h2 {
  position: relative;
  display: block;
  margin: 0 0 3rem;
  padding: 1.5rem;
  font-size: 16px;
  background: #fff3a3;
  border-radius: 12px;
  text-align: center;
}
.jobDesc h2::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  border: 8px solid transparent;
  border-top: 16px solid #fff3a3;
}

.jobDesc h2 .bgText {
  top: 0.15em;
  color: rgba(246,218,27,0.5);
}
.jobDesc h2 .textBox {
  position: relative;
  z-index: 5;
}

.jobDesc > .imgBox {
  margin-bottom: 2rem;
}
.jobDesc > .imgBox img {
  border-radius: 12px;
}

/**/
.jobInfo h3 {
  border: 2px solid #f6da1b;
  border-radius: 12px;
  padding: 1rem;
}
.jobInfo dt {
  display: inline-block;
  background-color: #613532;
  border-radius: 100vh;
  color: #fff;
  margin: 1rem auto 0.5rem 0;
  padding: 5px 1em;
}
.jobInfo dd {
  margin: 0;
  padding: 0;
}
.jobInfo dd p {
  margin: 0.5rem 0 0;
}
.jobInfo dd li {
  margin: 0.5rem 0 0;
  color: #613532;
}

/**/
.jobType {
  position: relative;
  margin: 4rem auto 0;
}

.jobType > h3 {
  background-color: #f6da1b;
  border-radius: 12px;
  padding: 1rem;
  font-size: min(6vw,24px);
}
.jobType > h3 .cap {
  display: inline-block;
  font-size: 0.8em;
}

.jobType table {
  width: 100%;
	border-collapse: collapse;
  table-layout: auto;
  text-align: left;
  font-size: 15px;
}
.jobType table tr:nth-of-type(odd) {
  background-color: #ebebeb;
}
.jobType table th {
  width: 150px;
  padding: 10px 8px 9px;
  font-size: 14px;
  font-weight: normal;
  vertical-align: top;
  color: #92483e;
}
.jobType table th .text {
  display: flex;
  align-items: center;
}
.jobType table th .text::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  margin-left: 15px;
  background-color: #92483e;
}
.jobType table td {
  padding: 9px 8px 8px;
  line-height: 1.5;
  vertical-align: top;
}
.jobType table td p {
  margin: 5px 0 0;
  padding: 0;
}
.jobType table td ol,
.jobType table td ul {
  margin: 0;
  padding: 0 0 0 1.25em;
}
.jobType table td ol li,
.jobType table td ul li {
  margin: 0;
  padding: 0;
}
.jobType table td ol li:not(:first-child),
.jobType table td ul li:not(:first-child) {
  margin: 8px 0 0;
}

@media screen and (max-width: 479px) {
  .jobType > h3 {
    text-align: center
  }
  .jobType > h3 .cap {
    display: block;
    margin: 10px 0 0;
  }
  
  .jobType table {
    width: 100%;
    table-layout: fixed;
  }
  .jobType table th,
  .jobType table td {
    width: 100%;
    display: block;
    box-sizing: border-box;
  }
  .jobType table td {
    padding: 5px 1rem 1rem;
  }
  .jobType table th .text::before {
  content: "";
  width: 2rem;
  height: 1px;
  margin-right: 5px;
  margin-left: -8px;
  background-color: #92483e;
  }
  .jobType table th .text::after {
    display: none;
  }
}

/* 表示調整（勤務地・勤務時間  */
ul.flexLR li .box {
  display: flex;
  flex-wrap: wrap;
}
ul.flexLR li .boxItem {
  width: max-width;
  white-space: nowrap;
}
ul.flexLR li .boxBody {
  flex: 1;
}
@media screen and (max-width: 839px) {
  ul.flexLR li .boxItem {
    width: 100%;
  }
}


/*  */
ul.notes {
  list-style: none;
  margin: 5px 0 0;
  padding: 0 !important;
}
ul.notes li {
  position: relative;
  padding-left: 1em !important; /* ※分の余白 */
  font-size: 0.95rem;
  margin: 0.5em 0 0 !important;
  padding: 0 0 0 1rem !important;
}
ul.notes li::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
  color: #c00;
  font-weight: 700;
}


/* .recruitFlow */
.recruitFlow {
  background-color: rgba(146,72,62,0.2);
  border: 3px dotted #92483e;
  border-radius: 12px;
  margin: 2rem auto;
  padding: 0 1.5rem 0.5rem;
}
.recruitFlow h3 {
  background-color: #92483e;
  border-radius: 0 0 12px 12px;
  color: #fff;
  margin: -3px 0 0.5rem;
  padding: 1rem;
  font-size: min(6vw,22px);
}
.recruitFlow h3 .cap {
  font-size: 0.8em;
}
.recruitFlow ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.recruitFlow ol li {
  background-color: #fff;
  border-radius: 12px;
  margin: 1rem 0;
  padding: 1rem 1rem;
}
.recruitFlow ol li h4 {
  color: #92483e;
  font-size: min(5vw,20px);
  margin: 0 0 0.5rem;
}
.recruitFlow ol li p {
  margin: 0.5rem 0 0;
  padding: 0;
}

.telBox a {
  color: #92483e;
  text-decoration: none;
}
.telBox .telNum {
  display: inline-block;
  margin: 0 10px 0 0;
  font-size: 1.2em;
  font-weight: bold;
}

.telBox .hrs {
  display: inline-block;
}


/* footer */
footer {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 2rem 0;
  text-align: center;
}

/* 上に戻る */
#backToTop {
  position: fixed;
  bottom: 0;
  right: 3%;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;

  background-color: #613532;
  border: none;
  color: #fff;
  border-radius: 6px 6px 0 0;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}

#backToTop.show {
  opacity: 1;
  visibility: visible;
}


